gnutls_session_is_resumed(3)

NAME
gnutls_session_is_resumed - API function

SYNOPSIS
#include <gnutls/gnutls.h>

int gnutls_session_is_resumed(gnutls_session_t session);

ARGUMENTS

gnutls_session_t session
    is a gnutls_session_t type.

DESCRIPTION
Checks whether session is resumed or not. This is functional for both server and client side.

RETURNS
non zero if this session is resumed, or a zero if this is a new session.

REPORTING BUGS
Report bugs to <bugs@gnutls.org>.
Home page: https://www.gnutls.org

COPYRIGHT
Copyright © 2001- Free Software Foundation, Inc., and others.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the /usr/share/doc/gnutls/ directory does not contain the HTML form visit

https://www.gnutls.org/manual/